/*--- Avanquest WebEasy Page Style ---*/


.cc01               { /* Common */
	font            : 8pt 'Arial', Helvetica, sans-serif;
	color           : #000000;
	}
.cc02               { /* Common */
	border          :   0.00pt none #dbdae0;
	clip            : rect(0.00pt,661.50pt,14.25pt,0.00pt);
	}
.cc03               { /* Common */
	font            : 18pt 'Calibri';
	color           : #92969e;
	}
.cc04               { /* Common */
	font            : 18pt 'Calibri';
	color           : #000000;
	text-align      : center;
	}
.cc05               { /* Common */
	font            : 14pt 'Calibri';
	color           : #000000;
	}
.cc06               { /* Common */
	border          :   0.00pt none #c0c0c0;
	}
.cc07               { /* Common */
	font            : 14pt 'Calibri';
	color           : #ececec;
	text-align      : center;
	}
.cc08               { /* Common */
	font            : 14pt 'Calibri';
	text-decoration : underline;
	color           : #ffffff;
	text-align      : center;
	}
span#e25            { /* side.gif */
	background      : transparent url(side.gif) no-repeat top left;
	position        : absolute;
	left            :  47.25pt;
	top             : 121.50pt;
	width           :  76.50pt;
	height          : 448.50pt;
	}
div#e24             { /* Copyright Filtrec Asia P... */
	position        : absolute;
	left            : 135.00pt;
	top             :1004.25pt;
	width           : 259.50pt;
	height          :  17.25pt;
	}
span#e23            { /* filtrec_asia_pacific_111... */
	background      : transparent url(filtrec_asia_pacific_1113012008.gif) no-repeat top left;
	position        : absolute;
	left            : 141.00pt;
	top             : 306.75pt;
	width           : 661.50pt;
	height          :  14.25pt;
	}
span#e22            { /* side.gif */
	background      : transparent url(side.gif) no-repeat top left;
	position        : absolute;
	left            :  47.25pt;
	top             : 570.00pt;
	width           :  76.50pt;
	height          : 448.50pt;
	}
div#e21             { /* RMF SYSTEMS   */
	position        : absolute;
	left            : 406.50pt;
	top             : 302.25pt;
	width           : 110.25pt;
	height          :  24.00pt;
	}
span#e20            { /* sondo-retino.jpg */
	background      : transparent url(sondo-retino.jpg) no-repeat top left;
	position        : absolute;
	left            : 358.50pt;
	top             :  14.25pt;
	width           : 443.25pt;
	height          : 103.50pt;
	}
span#e19            { /* filtrec_asia_pacific_12-... */
	background      : transparent url(filtrec_asia_pacific_12-2019017002.jpg) no-repeat top left;
	position        : absolute;
	left            :  47.25pt;
	top             :  24.75pt;
	width           : 297.00pt;
	height          :  80.25pt;
	}
div#e18             { /* Filtrec Asia Pacific Pty... */
	position        : absolute;
	left            : 171.75pt;
	top             : 362.25pt;
	width           : 605.25pt;
	height          :  45.75pt;
	}
div#e17             { /* This new product range o... */
	position        : absolute;
	left            : 177.00pt;
	top             : 432.75pt;
	width           : 605.25pt;
	height          :  45.75pt;
	}
div#e16             { /* Call or email us you req... */
	position        : absolute;
	left            : 196.50pt;
	top             : 504.75pt;
	width           : 579.75pt;
	height          :  45.75pt;
	}
div#e15             { /* This product is not avai... */
	position        : absolute;
	left            : 134.25pt;
	top             : 964.50pt;
	width           : 433.50pt;
	height          :  20.25pt;
	}
img#e14             { /* filtrec_asia_pacific_12-... */
	position        : absolute;
	left            : 141.00pt;
	top             : 141.00pt;
	width           : 662.25pt;
	height          : 165.75pt;
	}
div#e13             { /* All the information on t... */
	position        : absolute;
	left            : 184.50pt;
	top             : 545.25pt;
	width           : 605.25pt;
	height          :  45.75pt;
	}
span#e12            { /* filtrec_asia_pacific_111... */
	background      : transparent url(filtrec_asia_pacific_1113001003.gif) no-repeat top left;
	position        : absolute;
	left            : 141.00pt;
	top             : 121.50pt;
	width           : 661.50pt;
	height          :  19.50pt;
	}
div#e11             { /* Home */
	position        : absolute;
	left            : 148.50pt;
	top             : 122.25pt;
	width           :  93.75pt;
	height          :  17.25pt;
	}
div#e10             { /* Cross Referance */
	position        : absolute;
	left            : 421.50pt;
	top             : 122.25pt;
	width           :  93.75pt;
	height          :  17.25pt;
	}
div#e9              { /* News */
	position        : absolute;
	left            : 606.00pt;
	top             : 122.25pt;
	width           :  93.75pt;
	height          :  17.25pt;
	}
div#e8              { /* Contact Us */
	position        : absolute;
	left            : 697.50pt;
	top             : 122.25pt;
	width           :  93.75pt;
	height          :  17.25pt;
	}
div#e7              { /* About Us */
	position        : absolute;
	left            : 240.00pt;
	top             : 122.25pt;
	width           :  93.75pt;
	height          :  17.25pt;
	}
div#e6              { /* Quality */
	position        : absolute;
	left            : 514.50pt;
	top             : 122.25pt;
	width           :  93.75pt;
	height          :  17.25pt;
	}
div#e5              { /* Products */
	position        : absolute;
	left            : 331.50pt;
	top             : 122.25pt;
	width           :  93.75pt;
	height          :  17.25pt;
	}
div#e4              { /* Make sure you check out ... */
	position        : absolute;
	left            : 204.00pt;
	top             : 600.75pt;
	width           : 579.75pt;
	height          :  24.00pt;
	}
img#e3              { /* pasted1006.png */
	position        : absolute;
	left            : 386.25pt;
	top             : 642.75pt;
	width           : 257.25pt;
	height          : 270.00pt;
	}
img#e2              { /* pasted1007.png */
	position        : absolute;
	left            : 211.50pt;
	top             : 663.00pt;
	width           : 122.25pt;
	height          : 247.50pt;
	}
img#e1              { /* pasted1008.png */
	position        : absolute;
	left            : 700.50pt;
	top             : 657.00pt;
	width           : 108.00pt;
	height          : 255.75pt;
	}
body#page           { /* Page Body */
	background-color: #ffffff;
	overflow        : auto;
	}



/*--- EndOfFile ---*/
